.hidden {
	display: none;
}

.visually-hidden {
	border: 0 none;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.desktop-only {
	display: none;
}

.noscroll {
	overflow: hidden;
}

.fixed {
	position: fixed;
}

.global-header ul,
.global-header li,
.nav-ribbon-menu ul,
.nav-ribbon-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.nav-ribbon-menu {
	background-color: #ffffff;
	padding: 12px;
	z-index: 2;
	border-bottom: 1px solid rgba(134, 162, 183, 0.3);
}
.nav-ribbon-menu ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	overflow: hidden;
}
.nav-ribbon-menu ul li {
	white-space: nowrap;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	padding: 0 22px;
}
.nav-ribbon-menu ul li a {
	font-size: 10px;
	font-family:'Proxima N W01 Smbd';
	color: #0b4470;
	text-transform: uppercase;
	font-weight: 600;
	text-decoration: none;
}
.nav-ribbon-menu ul li a:hover,
.nav-ribbon-menu ul li a:focus {
	font-weight: 700;
}

.global-header, .global-header * {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.global-header {
	background-color: #0b4470;
	color: #ffffff;
	width: 100%;
	z-index: 2;
}
.global-header .tablet {
	display: none;
}
.global-header .desktop {
	display: none;
}
.global-header .global-header-content {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
}

#navigation {
	background-color: #e3eaed;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 11px;
	border-bottom: 1px solid #86a2b7;
}
.menu-icon-container {
	color: #0b4470;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	width: 44px;
}
.menu-icon-container .menu-icon {
	display: block;
	width: 30px;
	height: 22px;
	margin: 0 auto;
	position: relative;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	    transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.menu-icon-container .menu-icon .bar {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background-color: #0b4470;
	border-radius: 4px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	    transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.menu-icon-container .menu-icon .bar:nth-child(1) {
	top: 0;
}
.menu-icon-container .menu-icon .bar:nth-child(2) {
	top: 9px;
}
.menu-icon-container .menu-icon .bar:nth-child(3) {
	top: 18px;
}
.menu-icon-container .menu-icon.open .bar:nth-child(1) {
	top: 8px;
	left: -2;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	    transform: rotate(135deg);
}
.menu-icon-container .menu-icon.open .bar:nth-child(2) {
	opacity: 0;
}
.menu-icon-container .menu-icon.open .bar:nth-child(3) {
	top: 8px;
	left: -2;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	    transform: rotate(-135deg);
}
.menu-icon-container .icon-text {
	display: block;
	padding-top: 5px;
	font-family:'Proxima N W01 Smbd';
	font-size: 12px;
}
#navigation .nav-search {
	display: inline;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding-left: 16px;
	position: relative;
}
#navigation .nav-search input[type="text"] {
	width: 100%;
	border: 1px solid #86a2b7;
	border-radius: 2px;
	padding: 10px 16px;
	font-size: 12px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	line-height: normal;
}
#navigation .nav-search input[type="text"]::-webkit-input-placeholder {
	font-size: 13px;
	font-weight: 600;
	color: #b6c1ca;
	text-transform: uppercase;
	line-height: normal;
}
#navigation .nav-search input[type="text"]:-ms-input-placeholder {
	font-size: 13px;
	font-weight: 600;
	color: #b6c1ca;
	text-transform: uppercase;
	line-height: normal;
}
#navigation .nav-search input[type="text"]::-ms-input-placeholder {
	font-size: 13px;
	font-weight: 600;
	color: #b6c1ca;
	text-transform: uppercase;
	line-height: normal;
}
#navigation .nav-search input[type="text"]::placeholder {
	font-size: 13px;
	font-weight: 600;
	color: #b6c1ca;
	text-transform: uppercase;
	line-height: normal;
}
#navigation .nav-search button[type="submit"] {
	display: block;
	height: 32px;
	width: 32px;
	border-radius: 2px;
	position: absolute;
	top: 1px;
	right: 1px;
	border: none;
	cursor: pointer;
	-webkit-box-shadow: none;
	        box-shadow: none;
	padding:0;
	background: none;  /* overwriting default button background */
	background-image: url(../images/interface/icon-search-blue.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
}
#navigation .nav-search input[type="reset"] {
	display: none;
}

#navigation .menu-icon-container.mobile-menu-open {
	position: absolute;
	top: 10px;
	left: 20px;
	z-index: 40;
}

#wrapper {}
#wrapper.menu-active {
	position: fixed;
}

.nav-wrapper {
    height: 100%;
	left: -120%;
	top: 0;
    margin-top: 0;
    position: absolute;
    -webkit-transition: left .5s ease;
    -o-transition: left .5s ease;
    transition: left .5s ease;
	width: 100%;
	background-color: #ffffff;
	font-size: 16px;
}

#wrapper.menu-active .nav-wrapper {
	left: 0;
    height: 100%;
    overflow-y: scroll;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
    -webkit-transition: left .5s ease;
    -o-transition: left .5s ease;
    transition: left .5s ease;
    width: 100vw;
    z-index: 30;
}

.nav-menu li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-bottom: 1px solid #dae3ea;
	list-style: none;
	color: #0b4470;
	text-transform: uppercase;
	font-family: 'Proxima N W01 Reg', arial, sans-serif;
}

.nav-menu li a {
	color: #0b4470;
	text-transform: uppercase;
	font-family: 'Proxima N W01 Reg', arial, sans-serif;
}

.nav-menu.level-1 {
	position: relative;
	border-top: 1px solid #dae3ea;
	height: 100%;
	background-color: #ffffff;
	flex-direction: column;
}
#wrapper.menu-active .nav-menu.level-1 {
	display: flex;
}

.level-2,
.level-3,
.level-4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
	height: auto;
	min-height: 100vh;
  z-index: 10;
  background-color: #ffffff;
}

.nav-menu .category-click-thru,
.nav-menu .mobile-click-thru,
.nav-menu .mobile-nav-back,
.nav-menu li > a {
	padding: 22px 0 22px 22px;
	display: block;
	cursor: pointer;
	width: 100%;
}

.nav-menu li .menu-item-toggle {
	cursor: pointer;
	position: relative;
	border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #0b4470;
	padding-right: 20px;
}

.nav-menu li .menu-item-toggle:after {
	position: absolute;
    display: block;
	content: '';
	top: 50%;
	left: -9px;
	-webkit-transform: translate(0,-50%);
	    -ms-transform: translate(0,-50%);
	        transform: translate(0,-50%);
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #ffffff;
    width: 0;
    height: 0;
}

.nav-menu li.click-back {
	background-color: #e3eaed;
	font-family:'Proxima N W01 Smbd';
}

.nav-menu li .click-back-carat {
	cursor: pointer;
	width: auto;
	display: block;
	position: relative;
	border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 9px solid #0b4470;
	padding-left: 20px;
}

.nav-menu li .click-back-carat:after {
	position: absolute;
    display: block;
	content: '';
	top: 50%;
	right: -9px;
	-webkit-transform: translate(0,-50%);
	    -ms-transform: translate(0,-50%);
	        transform: translate(0,-50%);
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #e3eaed;
    width: 0;
    height: 0;
}

#header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 10px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .logo-box {
	width: 100%;
	max-width: 170px;
}
#header .logo-box img {
	width: 100%;
	height: auto;
}
#header .logo-box img.tablet {
	display: none;
}
#header .promo-box {
	display: none;
	width: 100%;
	max-width: 300px;
	margin: 0 10px;
}
#header .promo-box a,
#header .promo-box img {
	width: 100%;
	height: auto;
	display:block;
}
#header .cart-customer-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .cart-box {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.mini-cart {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
.mini-cart .empty-message {
	display: none;
	text-align: right;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.3em;
	margin-right: 14px;
	max-width: 72px;
}
.mini-cart .mini-cart-total {
	width: 28px;
	height: 36px;
	background-image: url("../images/cart-icon-white.png");
	background-repeat: no-repeat;
	background-size: contain;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.mini-cart .mini-cart-total a.mini-cart-link,
.mini-cart .mini-cart-total .mini-cart-empty {
	color: #0b4470;
	font-size: 1.2em;
	display: block;
	text-decoration: none;
}
.mini-cart .mini-cart-total-label,
.mini-cart .mini-cart-item-word,
.mini-cart .cart-total {
	display: none;
}
.mini-cart .cart-total,
.mini-cart .cart-total a {
	color:#99b6c3;
	font-family:'Proxima N W01 Reg', arial, sans-serif;
}
.mini-cart .cart-total .cart-amount {
	font-weight: 500;
	display: block;
	font-size: 1.6em;
	height: 23px
}
.mini-cart .cart-total .cart-checkout {
	clear: both;
	display: block;
	font-size: 1.12em;
	padding: 1px 1px 0 0;
}
.customer-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 22px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.customer-box.open {
	padding-bottom: 0;
}
.customer-box .welcometext{
	color: #0b4470;
	font-size: 12px;
	font-family:'Proxima N W01 Reg', arial, sans-serif;
	text-align: right;
	position:relative;
	text-transform:capitalize;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	flex-grow: 1;
}
.customer-box .welcometext .welcome {
	padding-right: 4px;
}
.customer-box .welcometext a.user-name {
	color: #0b4470;
	font-size: 12px;
	font-family: 'Proxima N W01 Reg', arial, sans-serif;
	display: block;
	padding-right: 16px;
	position: relative;
	cursor: pointer;
}
.customer-box .welcometext a.user-name::after {
	position: absolute;
	content: '';
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	background-image: url(../images/down-arrow-new.png);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 8px;
	height: 4px;
	display:block;
}
.customer-box .welcometext.not-active {
	width:auto;
}
.customer-box .welcometext.not-active a.user-name {
	background:none;
	cursor:auto;
	padding-right:0;
}
.customer-box .welcometext.not-active a.user-name:hover,
.customer-box .welcometext.not-active a.user-name:focus,
.customer-box .welcometext a.user-name:hover,
.customer-box .welcometext a.user-name:focus {
	font-weight: 700;
}
.customer-box .user-links-wrapper:not(.open) {
	max-height: 0;
}
.customer-box .user-links-wrapper.open {
	margin-top: 12px;
	z-index: 100;
}
.user-links-wrapper {
	padding-bottom:0;
	position: relative;
	text-align:right;
	width:100%;
	margin: 0 -22px;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	overflow: hidden;
	-webkit-transition:max-height 0.5s, margin 0.5s;
	-o-transition:max-height 0.5s, margin 0.5s;
	transition:max-height 0.5s, margin 0.5s;
}
.customer-box .user-links-background {
	width:auto;
	position: relative;
}
.customer-box .user-links-wrapper .arrow {
	position: absolute;
	display: block;
	content: '';
	top: -6px;
	right: 103px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #0b4470;
	width:0;
	height:0;
}
.customer-box ul.user-links {
	background:#0b4470;
	padding:12px 30px;
}
.customer-box ul.user-links li {
	list-style:none;
	padding: 10px;
}
.customer-box ul.user-links li a {
	color:#fff;
	font-family:'Proxima N W01 Reg', arial, sans-serif;
	font-size:1.1em;
	letter-spacing:0; 
	line-height: 1.5em;
	white-space: nowrap;
}
.customer-box ul.user-links li a:hover {
	font-weight: 700;
}
.user-links li.last {}

ul.menu-utility-user,
#navigation ul.menu-utility-user {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

ul.menu-utility-user li,
#navigation ul.menu-utility-user li {
	text-transform: uppercase;
	white-space: nowrap;
	position: relative;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #0b4470;
}

ul.menu-utility-user li:first-of-type:not(.sign-out),
#navigation ul.menu-utility-user li:first-of-type:not(.sign-out) {
	margin-left: 0;
	padding-left: 0;
	border: none;
}

ul.menu-utility-user li a,
#navigation ul.menu-utility-user li a {
	color: #0b4470;
	font-size: 12px;
	font-family:'Proxima N W01 Reg', arial, sans-serif;
	text-decoration: none;
}

ul.menu-utility-user li a:hover,
ul.menu-utility-user li a:focus,
#navigation ul.menu-utility-user li a:hover,
#navigation ul.menu-utility-user li a:focus {
	font-weight: 700;
	text-decoration:none;
}

@media screen and (min-width: 768px) {
	.level-2,
	.level-3,
	.level-4 {
		height: 100%;
		min-height: 0;
	}
	
	#header .logo-box {
		width: 50%;
		max-width: 406px;
	}
	#header .logo-box img.mobile {
		display: none;
	}
	#header .logo-box img.tablet {
		display: block;
	}
	#header .promo-box {
		display: block;
	}
	.mini-cart .empty-message {
		display: block;
	}
	.mini-cart .mini-cart-total {
		width: 41px;
		height: 51px;
	}

	#navigation .menu-icon-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: auto;
	}
	#navigation .menu-icon-container .icon-text {
		padding: 0 12px 0;
		line-height: 0;
	}
	#navigation .nav-search {
		width: 50%;
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
	}
}
@media screen and (min-width: 1024px) {
	.nav-ribbon-menu {
		display: none;
	}

	.global-header .mobile {
		display: none;
	}
	.global-header .tablet {
		display: none;
	}
	.global-header .desktop {
		display: block;
	}

	#header .cart-customer-box {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
	#header .cart-box {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}
	.customer-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 8px 0 0;
		padding: 0;
	}
	.customer-box .welcometext{
		color: #99b6c3;
	}
	.customer-box .welcometext a.user-name {
		color: #99b6c3;
	}
	.customer-box .welcometext a.user-name::after {
		background-position: top;
	}
	.customer-box .welcometext.not-active {
		width:auto;
	}
	.customer-box .welcometext.not-active a.user-name {
		background:none;
		cursor:auto;
		padding-right:0;
	}
	.customer-box .welcometext.not-active a.user-name:hover,
	.customer-box .welcometext.not-active a.user-name:focus,
	.customer-box .welcometext a.user-name:hover,
	.customer-box .welcometext a.user-name:focus {
		color:#fff;
		font-weight: normal;
	}
	.user-links-wrapper {
		z-index:5;
		padding-bottom:0;
		position:absolute;
		right: -6px; 
		text-align:left;
		width:auto;
		max-height:0;
		overflow: hidden;
		-webkit-transition:max-height 0.8s;
		-o-transition:max-height 0.8s;
		transition:max-height 0.8s;
		margin: 0;
		border: none;
	}
	.customer-box .welcometext a.user-name:hover ~ .user-links-wrapper, 
	.customer-box .user-links-wrapper:hover {
		max-height:300px;
		overflow: visible;
	}
	.customer-box .user-links-background {
		width:auto;
		position: relative;
		border-top:3px solid #ffffff;
	}
	.customer-box .user-links-wrapper .arrow {
		position: absolute;
		display: block;
		content: '';
		top: -9px;
		right: 6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #ffffff;
		width:0;
		height:0;
	}
	.customer-box ul.user-links {
		background:#0b4470;
		padding:12px;
	}
	.customer-box ul.user-links li {
		list-style:none;
		padding: 10px;
	}
	.customer-box ul.user-links li a {
		color:#fff;
		font-family:'Proxima N W01 Reg', arial, sans-serif;
		font-size:1.1em;
		letter-spacing:0; 
		line-height: 1.5em;
		white-space: nowrap;
	}
	.customer-box ul.user-links li a:hover {
		font-weight: 700;
	}

	.mini-cart .cart-total {
		display: block;
		text-align: right;
		padding-right: 12px;
	}
	.mini-cart .mini-cart-total {
		width: 48px;
		height: 61px;
	}

	ul.menu-utility-user li {
		border-left: 1px solid rgba(255, 255, 255, 0.3);
	}

	ul.menu-utility-user li a {
		color: #99b6c3;
	}

	ul.menu-utility-user li.my-account-mobile {
		display: none;
	}

	#navigation {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		padding: 0;
		position: relative;
	}

	#navigation .menu-icon-container {
		display: none;
	}
	#navigation .nav-search {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		width: 100%;
		max-width: 330px;
		margin: 11px;
	}

	#navigation .nav-wrapper {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		opacity: 1;
		height: auto;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		width: 100%;
		max-width: none;
		position: static;
		background-color: transparent;
		border: none;
		padding: 0;
		-ms-flex-item-align: stretch;
		    -ms-grid-row-align: stretch;
		    align-self: stretch;
		overflow: visible;
		z-index: auto;
	}
	#navigation .nav-wrapper::before,
	#navigation .nav-wrapper::after {
		display: none;
	}

	.level-2,
	.level-3,
	.level-4 {
		display: none;
	}

	.nav-menu.level-1 {
		position: static;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
			-ms-flex-direction: row;
				flex-direction: row;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		width: 100%;
		height: 100%;
		background-color: transparent;
	}
	.nav-menu.level-1 > li {
		border: none;
		padding: 0px;
		-webkit-box-flex: 1;
			-ms-flex-positive: 1;
				flex-grow: 1;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		height: 100%;
	}

	.nav-menu.level-1 > li > a {
		font-family:'Proxima N W01 Smbd';
		font-size: 18px;
		padding: 0;
		text-transform: uppercase;
		color: #0b4470;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		height: 100%;
		width: 100%;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
		position: relative;
		overflow: visible;
	}
	.nav-menu.level-1 > li > a:hover,
	.nav-menu.level-1 > li > a:focus,
	.nav-menu.level-1 > li.hover > a {
		font-family: 'Proxima N W01 Bold';
		font-size: 17.8px; /*reduce size; 'bold' version of font is larger.*/
	}
	.nav-menu.level-1 > li > a::before {
		display: inline-block;
		content: ' ';
		position: absolute;
		background-color: rgba(134, 162, 183, 0.75);
		width: 1px;
		height: 10px;
		left: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
				transform: translateY(-50%);
	}
	.nav-menu.level-1 > li:first-child > a::before {
		display: none;
	}

	.nav-menu.level-1 > li > a > .arrow {
		display: none;
	}
	.nav-menu.level-1 > li.active > a > .arrow,
	.nav-menu.level-1 > li.expand:hover > a > .arrow,
	.nav-menu.level-1 > li.expand:focus > a > .arrow,
	.level-2 li:hover > .level-3-arrow,
	.level-2 li:focus > .level-3-arrow {
		position: absolute;
		display: block;
		bottom: -1px;
		left: 50%;
		-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
				transform: translateX(-50%);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #86a2b7;
		width:0;
		height:0;
		z-index: 11;
	}
	.nav-menu.level-1 > li.active > a > .arrow::after,
	.nav-menu.level-1 > li.expand:hover > a > .arrow::after,
	.nav-menu.level-1 > li.expand:hover > a > .arrow::after,
	.level-2 li:hover > .level-3-arrow::after,
	.level-2 li:focus > .level-3-arrow::after {
		position: absolute;
		display: block;
		content: '';
		bottom: -9px;
		left: 50%;
		-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
				transform: translateX(-50%);
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #ffffff;
		width:0;
		height:0;
	}
	.nav-menu.level-1 > li.expand > a > .arrow.touched::after {
		border-bottom-color: #d6dfe7;
	}

	.nav-menu.level-1 li.active .level-2,
	.nav-menu.level-1 li.shop-active:first-of-type .level-2 {
		display: block;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		min-width: 1px;
		max-width: 1180px;
		background-color: #ffffff;
		height: 55px;
		border-top: 1px solid #a8b7c2;
		z-index: 1;
		overflow: unset;

	}

	.nav-menu.level-1 > li.expand:not(.active):hover .level-2,
	.nav-menu.level-1 > li.expand:not(.active):focus .level-2 {
		display: block;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		min-width: 1px;
		max-width: 1180px;
		background-color: #ffffff;
		height: 55px;
		border-top: 1px solid #a8b7c2;
		z-index: 10;
		overflow: unset;

	}

	.level-2 .menu-wrap {
		height: 100%;
	}

	.level-2 ul {
		height: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	
	.level-2 ul li.cat-level-2 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		-webkit-box-flex: 1;
			-ms-flex-positive: 1;
				flex-grow: 1;
		position: relative;
	}
	.level-2 ul li a,
	.level-2 ul li a.desktop {
		font-size: 13px;
		font-family: 'Proxima N W01 Bold';
		padding: 0;
		color: #0b4470;
		display: inline-block;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		height: 100%;
		width: 100%;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
	}
	.level-2 ul li.cat-level-2 > a,
	.level-2 ul li.cat-level-2 > a.desktop {
		text-transform: uppercase;
	}
	.level-2 ul li.cat-level-2:hover,
	.level-2 ul li.cat-level-2:focus {
		background-color: #d6dfe7;
	}

	.level-2 li:hover .level-3,
	.level-2 li:focus .level-3 {
		display: block;
	}

	.level-3 {
		background-color: #ffffff;
		border-top: 1px solid #86a2b7;
		position: absolute;
		top: 100%;
		left: 0;
		width: auto;
		min-width: 180px;
		height: auto;
		padding: 20px 0;
		-webkit-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.8);
		        box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.8);
		overflow: unset;
		z-index: 3;
	}

	.level-3 ul {
		display: block;
	}
	.level-3 ul li,
	.level-4 ul li {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 8px 20px;
		text-align: left;
		border: none;
	}
	.level-3 ul li.cat-level-3 a,
	.level-3 ul li.cat-level-3 a.desktop, 
	.level-4 ul li.cat-level-4 a, 
	.level-4 ul li.cat-level-4 a.desktop {
		display: block;
		font-family: 'Proxima N W01 Reg', arial, sans-serif;
		text-transform: none;
	}
	.level-3 ul li.cat-level-3:hover,
	.level-3 ul li.cat-level-3:focus {
		background-color: #f5f5f5;
	}
	.level-3 ul li.cat-level-3:hover > a,
	.level-3 ul li.cat-level-3:focus > a,
	.level-4 ul li.cat-level-4:hover > a,
	.level-4 ul li.cat-level-4:focus > a {
		font-style: normal;
		font-weight: 700;
		-webkit-font-smoothing: antialiased;
	}
	.level-3 ul li .menu-item-toggle {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		padding: 0;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 6px solid #0b4470;
	}
	.nav-menu li .menu-item-toggle:after {
		left: -7px;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #ffffff;
	}

	.level-4 {
		position: absolute;
		top: -1px;
		left: 100%;
		width: auto;
		min-width: 180px;
		height: auto;
		padding: 20px 0;
		overflow: unset;
		background-color: #f5f5f5;
		border-top: 1px solid #86a2b7;
	}

	.level-3 ul li:hover .level-4,
	.level-3 ul li:focus .level-4 {
		display: block;
	}

	.nav-menu.level-1 li.product-schedule .level-2 li.cat-level-2,
	.nav-menu.level-1 li.about .level-2 li.cat-level-2 {
		-webkit-box-flex: 0;
			-ms-flex-positive: 0;
				flex-grow: 0;
	}
	
	.level-3 ul li.cat-level-3 a.shop-all,
	.level-4 ul li.cat-level-4 a.shop-all {
		text-decoration: underline;
		text-transform: uppercase;
	}
}
@media screen and (min-width: 1200px) {
	#header {
		padding: 10px 0 45px;
	}

	.global-header {
		position: relative;
	}

	#navigation {
		position: absolute;
		left: 0;
		right: 0;
	}
}